Subject: Re: CCL:somewhat obscure chemistry quote (fwd)

From: William D Hobey <[email-masked]>
Date: Thu, 13 Dec 2001 10:01:05 -0500 (EST)

I passed the quotes from Guner on to Steve Weininger, our local guru in
the history of chemistry. Here is his replies condensed from two emails.
						Wm. D. Hobey

Bill,

The author of the first quote (I'm not familiar with either) is Auguste
Comte (NOT Compte), a very famous philosopher and the founder of
positivism. There's been a lot written about Comte's views on science,
including his views on chemistry, although I don't know that literature
well at all, and writers who do have divergent ideas about what Comte
meant.

Quetelet was apparently an important mathematician; here's a URL with some
info:
http://www.mrs.umn.edu/~sungurea/introstat/history/w98/Quetelet.html

Steve

       ************************************************************
       Stephen J. Weininger		  Internet: [email-masked]
       Professor of Chemistry		  Phone: (508) 831-5396
       WPI				  Fax:   (508) 831-5933
       Worcester, MA 01609-2280
       Director, WPI Bangkok Project Center
       ************************************************************

> ---------- Forwarded message ----------
> Date: Wed, 12 Dec 2001 10:29:45 -0800
> From: Osman F. Guner <[email-masked]>
> To: David Konerding <[email-masked]>, [email-masked]
> Cc: [email-masked]
> Subject: CCL:somewhat obscure chemistry quote
>
>
> "Every attempt to employ mathematical methods in the study of chemical
> questions must be considered profoundly irrational and contrary to the
> spirit of chemistry.  If mathematical analysis should ever hold a prominent
> place in chemistry --an aberration which is happily almost impossible-- it
> would occasion a rapid and widespread degeneration of that science."
> A. Compte, 1798-1857
>
> There are some positive quotes from the same time period as well:
>
> "The more progress physical sciences make, the more they tend to enter the
> domain of mathematics, which is a kind of centre to which they all
> converge.  We may even judge the degree of perfection to which a science
> has arrived by the facility with which it may be submitted to calculation."
> A. Quetelet, 1796-1874
>
> Unfortunately, I have misplaced the actual references.  Hope this helps...Osman
>
> At 09:57 AM 12/12/2001, David Konerding wrote:
>
> >I'm looking for the source of a somewhat obscure chemistry quote I once
> >came across but cannot find definitevly.  I think it was written by a 19th
> >century chemist who thought that math/computation in chemistry was wholly
> >inappropriate.  Does this ring a bell for anybody?
> >
> >Thanks.
> >-----------------------------------------------------------------------------
> >David Konerding
> >Email: [email-masked]
> >WWW: http://www.cgl.ucsf.edu/home/dek
> >-----------------------------------------------------------------------------
> >
> >
>
> ---
> Osman F. Güner, Ph.D.
> Director,  Lead Identification & Optimization
> Accelrys Inc.   (858) 799-5341
> [email-masked]        http://www.accelrys.com
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>